<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.rest2.odysseus_client.feature"
      label="Odysseus Rest2 Client Feature"
      version="1.0.0.202301231241">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="de.uniol.inf.is.odysseus.rest2.client.feature"
         version="1.0.0.202301231241"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.odysseus_client"
         download-size="22"
         install-size="75"
         version="1.0.0.202301231241"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.client.common"
         download-size="6"
         install-size="37"
         version="1.0.0.202301231241"
         unpack="false"/>

</feature>
